<a  class="card-link" [routerLink]="['/user-details/', userData.id]">
<div class="card shadow-sm border-0">
  <div class="card-body">
    <div class="user-picture">
      <img src="{{userData.avatar}}" class="shadow-sm rounded-circle" height="130" width="130" />
    </div>
    <div class="user-content">
      <h5 class="text-capitalize user-name">{{userData.first_name}} {{userData.last_name}}</h5>
      <p class=" text-capitalize text-muted small">{{userData.email}}</p>
    </div>
  </div>
</div>
</a>
